Subject: dual-core Opteron 275 performance

From: "S.I.Gorelsky" <gorelsky -()- stanford.edu>
Date: Thu, 30 Jun 2005 23:00:42 -0700 (PDT)

To add to the discussion about the performance of new dual-core
processors for computational chemistry applications,

the comparison of Intel and AMD dual-CPU based computers is shown at:

http://www.sg-chem.net/cluster/

As can be seen from the graph, the Gaussian 03 execution speed (test job
397) on dual-core dual-CPU Opteron 275 workstation is faster by a factor of 1.95
as compared to the dual-CPU Xeon 3.2GHz 800MHz FSB machine.

-----------------

I would like to thank Ed Gasiorowski (AMD) and Mike Fay (Colfax
International) for their support.

Serge Gorelsky

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0852.
----------------------------------------------------------------